<webbox id="date">
<form name="date" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus();refresh();" />
<table class="filter_table" cellspacing="1" cellpadding="3">
  <tr><td class="filter_header">Filter By Date</td></tr>
  <tr>
    <td class="filter_body">
      <table width="100%">
        <tr>
          <td>From:</td>
          <td>
            <input type="text" name="day1" value="{{day1}}"
                   size="2" onblur="set_from_date(this)" />
          </td>
          <td>
            <select name="month1" onchange="set_from_date(this)">
              <repeat rs="monthList">
                <option value="{{Mon}}" selected="{{sel1_{{m_id}}}}">{{Mon}}</option>
              </repeat>
            </select>
          </td>
          <td>
            <input type="text" name="year1" value="{{year1}}"
<<<<<<< .working
                   size="5" onblur="set_from_date()" />
=======
                   size="4" onblur="set_from_date(this)" />
>>>>>>> .merge-right.r368
          </td>
        </tr>
        <tr>
          <td>To:</td>
          <td>
            <input type="text" name="day2" value="{{day2}}"
<<<<<<< .working
                   size="3" onblur="set_to_date()" />
=======
                   size="2" onblur="set_to_date(this)" />
>>>>>>> .merge-right.r368
          </td>
          <td>
            <select name="month2" onchange="set_to_date(this)">
              <repeat rs="monthList">
                <option value="{{Mon}}" selected="{{sel2_{{m_id}}}}">{{Mon}}</option>
              </repeat>
            </select>
          </td>
          <td>
            <input type="text" name="year2" value="{{year2}}"
<<<<<<< .working
                   size="5" onblur="set_to_date()" />
=======
                   size="4" onblur="set_to_date(this)" />
>>>>>>> .merge-right.r368
          </td>
        </tr>
      </table>
    </td>
  </tr>
</table>
</form>
</webbox>
